18.04.4编译Wesnoth出错

系统安装、升级讨论
回复
dfsr
帖子: 212
注册时间: 2007-10-20 22:48
送出感谢: 33 次
接收感谢: 1 次
联系:

18.04.4编译Wesnoth出错

#1

帖子 dfsr » 2020-02-18 19:23

错误提示如下:
src/lua/lvm.cpp: In function ‘void luaV_execute(lua_State*)’:
src/lua/lvm.cpp:1319:1: internal compiler error: Segmentation fault
}
^
wesnoth版本为1.14.11,使用scons编译的,之前编译1.14.9没有问题。
现请教高手。
谢谢。
回复

回到 “系统安装和升级”